/*     666905 : 타이틀 + 배경 이미지      */
.img__666905__ .text_cell {text-align:center;}
.img__666905__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;word-break:keep-all;text-align:left;}
.img__666905__ .text_cell .title1 span{font-weight:bold;}
.img__666905__ .text_cell .title2 {margin:0;padding:0;font-size:18px;font-weight:normal;color:#333333;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-align:left;}
.img__666905__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__666905__ .img_cell {margin-top:20px;text-align:center;}
.img__666905__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__666905__ {display:table;width:100%;table-layout:fixed;}
	.img__666905__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__666905__ .text_cell .title1 {margin-bottom:16px;font-size:22px;line-height:26px;letter-spacing:-.04em;}
	.img__666905__ .text_cell .title2 {font-size:18px;}
	.img__666905__ .text_cell .title3 {margin-top:4px;}
	.img__666905__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__666905__ .text_cell {padding-right:0px;}
	.img__666905__ .text_cell .title1 {margin-bottom:40px;font-size:30px;line-height:38px;letter-spacing:-.06em;}
	.img__666905__ .text_cell .title2 {font-size:24px;line-height:28px;letter-spacing:-.04em;}
	.img__666905__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__666905__ .img_cell {width:430px;}
}


/*     666915 : 실선      */
.solid_line__666915__ {display:block;position:relative;width:100%;height:0px}
.solid_line__666915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__666915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__666915__ {height:0px}
}

/*     667015 : 공백      */
.empty__667015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__667015__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__667015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__667015__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__667015__ {height:60px}
}

/*     666935 : 장문 텍스트      */
.textarea__666935__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__666935__ p {font-size:18px;max-width:650px;}
}

/*     666945 : 장문 텍스트      */
.textarea__666945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__666945__ p {font-size:18px;max-width:700px;}
}

/*     666955 : 장문 텍스트      */
.textarea__666955__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__666955__ p {font-size:18px;max-width:630px;}
}

/*     666965 : 장문 텍스트      */
.textarea__666965__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__666965__ p {font-size:18px}
}

